libudev.so.1 libudev1 #MINVER#
* Build-Depends-Package: libudev-dev
 udev_device_get_action@LIBUDEV_183 183
 udev_device_get_current_tags_list_entry@LIBUDEV_247 247
 udev_device_get_devlinks_list_entry@LIBUDEV_183 183
 udev_device_get_devnode@LIBUDEV_183 183
 udev_device_get_devnum@LIBUDEV_183 183
 udev_device_get_devpath@LIBUDEV_183 183
 udev_device_get_devtype@LIBUDEV_183 183
 udev_device_get_driver@LIBUDEV_183 183
 udev_device_get_is_initialized@LIBUDEV_183 183
 udev_device_get_parent@LIBUDEV_183 183
 udev_device_get_parent_with_subsystem_devtype@LIBUDEV_183 183
 udev_device_get_properties_list_entry@LIBUDEV_183 183
 udev_device_get_property_value@LIBUDEV_183 183
 udev_device_get_seqnum@LIBUDEV_183 183
 udev_device_get_subsystem@LIBUDEV_183 183
 udev_device_get_sysattr_list_entry@LIBUDEV_183 183
 udev_device_get_sysattr_value@LIBUDEV_183 183
 udev_device_get_sysname@LIBUDEV_183 183
 udev_device_get_sysnum@LIBUDEV_183 183
 udev_device_get_syspath@LIBUDEV_183 183
 udev_device_get_tags_list_entry@LIBUDEV_183 183
 udev_device_get_udev@LIBUDEV_183 183
 udev_device_get_usec_since_initialized@LIBUDEV_183 183
 udev_device_has_current_tag@LIBUDEV_247 247
 udev_device_has_tag@LIBUDEV_183 183
 udev_device_new_from_device_id@LIBUDEV_189 189
 udev_device_new_from_devnum@LIBUDEV_183 183
 udev_device_new_from_environment@LIBUDEV_183 183
 udev_device_new_from_subsystem_sysname@LIBUDEV_183 183
 udev_device_new_from_syspath@LIBUDEV_183 183
 udev_device_ref@LIBUDEV_183 183
 udev_device_set_sysattr_value@LIBUDEV_199 199
 udev_device_unref@LIBUDEV_183 183
 udev_enumerate_add_match_is_initialized@LIBUDEV_183 183
 udev_enumerate_add_match_parent@LIBUDEV_183 183
 udev_enumerate_add_match_property@LIBUDEV_183 183
 udev_enumerate_add_match_subsystem@LIBUDEV_183 183
 udev_enumerate_add_match_sysattr@LIBUDEV_183 183
 udev_enumerate_add_match_sysname@LIBUDEV_183 183
 udev_enumerate_add_match_tag@LIBUDEV_183 183
 udev_enumerate_add_nomatch_subsystem@LIBUDEV_183 183
 udev_enumerate_add_nomatch_sysattr@LIBUDEV_183 183
 udev_enumerate_add_syspath@LIBUDEV_183 183
 udev_enumerate_get_list_entry@LIBUDEV_183 183
 udev_enumerate_get_udev@LIBUDEV_183 183
 udev_enumerate_new@LIBUDEV_183 183
 udev_enumerate_ref@LIBUDEV_183 183
 udev_enumerate_scan_devices@LIBUDEV_183 183
 udev_enumerate_scan_subsystems@LIBUDEV_183 183
 udev_enumerate_unref@LIBUDEV_183 183
 udev_get_log_priority@LIBUDEV_183 183
 udev_get_userdata@LIBUDEV_183 183
 udev_hwdb_get_properties_list_entry@LIBUDEV_196 196
 udev_hwdb_new@LIBUDEV_196 196
 udev_hwdb_ref@LIBUDEV_196 196
 udev_hwdb_unref@LIBUDEV_196 196
 udev_list_entry_get_by_name@LIBUDEV_183 183
 udev_list_entry_get_name@LIBUDEV_183 183
 udev_list_entry_get_next@LIBUDEV_183 183
 udev_list_entry_get_value@LIBUDEV_183 183
 udev_monitor_enable_receiving@LIBUDEV_183 183
 udev_monitor_filter_add_match_subsystem_devtype@LIBUDEV_183 183
 udev_monitor_filter_add_match_tag@LIBUDEV_183 183
 udev_monitor_filter_remove@LIBUDEV_183 183
 udev_monitor_filter_update@LIBUDEV_183 183
 udev_monitor_get_fd@LIBUDEV_183 183
 udev_monitor_get_udev@LIBUDEV_183 183
 udev_monitor_new_from_netlink@LIBUDEV_183 183
 udev_monitor_receive_device@LIBUDEV_183 183
 udev_monitor_ref@LIBUDEV_183 183
 udev_monitor_set_receive_buffer_size@LIBUDEV_183 183
 udev_monitor_unref@LIBUDEV_183 183
 udev_new@LIBUDEV_183 183
 udev_queue_flush@LIBUDEV_215 215
 udev_queue_get_fd@LIBUDEV_215 215
 udev_queue_get_kernel_seqnum@LIBUDEV_183 183
 udev_queue_get_queue_is_empty@LIBUDEV_183 183
 udev_queue_get_queued_list_entry@LIBUDEV_183 183
 udev_queue_get_seqnum_is_finished@LIBUDEV_183 183
 udev_queue_get_seqnum_sequence_is_finished@LIBUDEV_183 183
 udev_queue_get_udev@LIBUDEV_183 183
 udev_queue_get_udev_is_active@LIBUDEV_183 183
 udev_queue_get_udev_seqnum@LIBUDEV_183 183
 udev_queue_new@LIBUDEV_183 183
 udev_queue_ref@LIBUDEV_183 183
 udev_queue_unref@LIBUDEV_183 183
 udev_ref@LIBUDEV_183 183
 udev_set_log_fn@LIBUDEV_183 183
 udev_set_log_priority@LIBUDEV_183 183
 udev_set_userdata@LIBUDEV_183 183
 udev_unref@LIBUDEV_183 183
 udev_util_encode_string@LIBUDEV_183 183
